GTA-Expert Forum: Lspdfr - GTA-Expert Forum

Salta al contenuto

Pagina 1 di 1
  • Non puoi iniziare una nuova discussione
  • Non puoi rispondere a questa discussione

Lspdfr Rage plugin hook

#1 L'utente  offline   Gallopower 

  • Cittadino Integerrimo
  • Gruppo: Utenti
  • Messaggi: 2
  • Iscritto il: 20/08/19
  • GTA Preferito:GTA V

Inviato il 20 agosto 2019 - 02:30

Buonasera... Ho un problema... Quando provo ad installare il rage plugin hook mi dice che la versione di gta5 troppo
Vecchia ma io non posso farlo...
C' qualche altro modo?
0

#2 L'utente  offline   Gallopower 

  • Cittadino Integerrimo
  • Gruppo: Utenti
  • Messaggi: 2
  • Iscritto il: 20/08/19
  • GTA Preferito:GTA V

Inviato il 20 agosto 2019 - 02:51

Visualizza MessaggiGallopower, il 20 agosto 2019 - 02:30 ha detto:

Buonasera... Ho un problema... Quando provo ad installare il rage plugin hook mi dice che la versione di gta5 troppo
Vecchia ma io non posso farlo...
C' qualche altro modo?

0

#3 L'utente  offline   Alex106 

  • Assassino
  • Gruppo: Utenti
  • Messaggi: 4077
  • Iscritto il: 11/03/12
  • GTA Preferito:Sconosciuto

Inviato il 21 agosto 2019 - 22:25

Devi aggiornare per forza il gioco.
0

Pagina 1 di 1
  • Non puoi iniziare una nuova discussione
  • Non puoi rispondere a questa discussione

1 utenti stanno leggendo questa discussione
0 utenti, 1 ospiti, 0 utenti anonimi